<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
		Schema::table('services', function (Blueprint $table) {
			$table->float('cost')->nullable();
			$table->string('supplierid')->nullable();
		});
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
		Schema::table('service_broadband', function (Blueprint $table) {
			$table->dropColumn('cost');
			$table->dropColumn('supplierid');
		});
    }
};
