@extends('metronic::layouts.app')

@section('htmlheader_title')
	Welcome
@endsection

@section('main-content')
	{{-- SLIDER --}}
	@includeIf('theme.frontend.metronic.welcome.widgets.slider')
	{{-- END SLIDER --}}

	<div class="main">
		<div class="container">
			{{-- SERVICE BOX --}}
			@includeIf('theme.frontend.metronic.welcome.widgets.servicebox')
			{{-- END SERVICE BOX --}}

			{{-- TESTIMONIALS --}}
			@includeIf('theme.frontend.metronic.welcome.widgets.blockquote')
			{{-- END TESTIMONIALS --}}

			{{-- ACTIVITY --}}
			@includeIf('theme.frontend.metronic.welcome.widgets.activity')
			{{-- END ACTIVITY --}}

			{{--
			<!-- BEGIN TABS AND TESTIMONIALS -->
			<div class="row mix-block margin-bottom-40">
				{{-- TABS --}
				@includeIf('theme.frontend.metronic.welcome.widgets.tabs')
				{{-- END TABS --}

				{{-- TESTIMONIALS --}
				@includeIf('theme.frontend.metronic.welcome.widgets.testimonials')
				{{-- END TESTIMONIALS --}
			</div>
			<!-- END TABS AND TESTIMONIALS -->
			--}}

			{{-- STEPS --}}
			@includeIf('theme.frontend.metronic.welcome.widgets.steps')
			{{-- END STEPS --}}

			{{--
			{{-- CLIENTS --}
			@includeIf('theme.frontend.metronic.welcome.widgets.clients')
			{{-- END CLIENTS --}
			--}}
		</div>
	</div>
@endsection

@section('page-scripts')
	<script type="text/javascript" src="{{ asset('theme/frontend/metronic/js/layout.js') }}"></script>

	<script type="text/javascript">
        $(document).ready(function() {
			Layout.init();
			Layout.initFixHeaderWithPreHeader();
			Layout.initNavScrolling();
        });
	</script>
@append